.holder_page{
  width: 100%;}

.title{
  text-align: center;
  margin-bottom: 75px;
  padding: 10px 0 0 0;
  max-width: 875px;}

.title h1{
  font-size: 37px;
  line-height: 63px;
  border: 1px solid #171718;
  display: inline-block;
  min-width: 257px;
  padding: 0 20px;
  margin: 0 0 0 13px;
  font-family: 'ReformaLight', sans-serif;}

.blog-item{
  width: 100%;
  padding: 0 0 34px;
  margin: 0 0 42px;
  background: url(../images/line.png) repeat-x 0 100%;}

.blog-item img{
  width: 100%;
  max-width: 452px;}

.blog-item:last-of-type{
  margin: 0;}

.blog-item img, .blog-item .blog-info {
  display: inline-block;
  vertical-align: top; }

.wrapper .blog-item .blog-info {
  max-width: 400px;
  font-size: 20px;}

.main_holder .wrapper .blog-item .blog-info h3{
  color: #00829b;
  margin: 0;
  font: 20px/1 'ReformaRegular', sans-serif;
  font-weight: 700;}

.main_holder .wrapper .blog-item .blog-info p{
  font: 20px/1.2 'ReformaLight', sans-serif;
  margin: 0;}

.blog-excerpt{
  max-height: 144px;
  overflow: hidden;}

.main_holder .wrapper .blog-item .blog-info a{
  font: 20px/1 'ReformaRegular', sans-serif;
  display: inline-block;
  margin: 50px 0 0;
  text-decoration: none;
  font-weight: 700;}

.contact-popup{
  position: fixed;
  top: 153px;
  left: 0;
  text-align: left;
  max-width: 415px;
  font-size: 0;
  z-index: 20;}

.contact-popup >div{
  display: inline-block;
  vertical-align: top;}

.contact-btn{
  box-shadow: 2px 4px 4px rgba(10, 10, 10, 0.22);
  background: #00829b;
  width: 79px;
  height: 147px;
  margin: 0;
  padding: 0 15px 0 0;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  float: left;}

.contact-btn.active{
  border-radius: 0;
  box-shadow: none;}

.contact-btn p{
  text-align: center;
  -webkit-writing-mode: vertical-rl;
  writing-mode:tb-rl;
  margin: 13px 0 0;
  text-align: center;
  color: #fff;
  float: none;
  font: 30px/1 'ReformaRegular', sans-serif;
  font-weight: bolder;}

.contact-form{
  background: #e1e1e1;
  min-width: 335px;
  padding: 21px 26px 41px;
  text-align: right;
  border-radius: 0 10px 10px 10px;
  font: 17px/1 'ReformaRegular', sans-serif;
  position: relative;
  display: none;
  float: left;}

.contact-form h2{
  font: 30px/1 'ReformaRegular', sans-serif;
  margin: 0 0 11px;
  font-weight: bold;}

.contact-form p{
  margin: 0 0 14px;}

.contact-form label{
  display: block;
  margin: 0 0 14px;
}
.contact-form label:last-of-type{
  margin: 0 0 21px;}

.contact-form input{
  line-height: 19px;
  height: 19px;
  width: 100%;
  max-width: 216px;
  padding: 0;
  margin: -3px 0 0 7px;
  float: left;
  font-size: 14px;}

.contact-form input[type="submit"]{
  display: block;
  width: 100%;
  max-width: 100px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px!important;
  height: auto;
  background: #00829b;
  padding: 0;
  margin: 0 0 16px 7px;
  transition: .5s;}

.contact-form input[type="submit"]:hover{
  opacity: .7;}

.contact-form ul{
  padding: 0;
  line-height: 41px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  background: #cccccc;
  text-align: center;
  font-size: 0;
  border-radius: 0 0 10px 10px;}

.contact-form ul li{
  display: inline-block;
  vertical-align: middle;
  margin: 0;}

.contact-form ul li:first-of-type{
  margin: 0;}

.contact-form ul li a{
  display: block;
  transition: .5s;
  opacity: 1;}

.contact-form ul li a:hover{
  opacity: .7;}

.contact-form ul li:nth-child(2){
  margin: 0 15px 0 0;}

.contact-form ul li:nth-child(4){
  margin: 0 13px 0 0;}

.contact-form ul li:nth-child(5){
  margin: 0 18px 0 0;}

.media video{
  min-height: 320;
  max-width: 940px;}

.media .title h1{
  text-align: center;}

.all-media, .photo-o-video{
  max-width: 875px;}

.all-media iframe{
  margin: 70px 0 0 0;
  width: 100%!important;
  height: auto!important;
  min-height: 350px;!important}

.photo-o-video img{
  margin: 70px 0 0 0;
  width: 100%;
}

.all-media p:last-of-type{
  margin: 0;
}

.link-img{
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 452px;
  margin-left: 27px;}

.link-img-without{
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 452px;
  margin-left: 27px;
  min-height: 241px;}

.link-img:hover .hover-efect{
  opacity: 1;
  transition: .5s;}

.hover-efect{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 9%;
  background: #b7b7b7;
  opacity: 0;
  transition: .5s;}

.link-img-without .hover-efect{
  opacity: 1;}

.hover-efect .hover-efect-in{
  border: 1px solid #000;
  text-align: center;
  height: 100%;
  position: relative;}

.hover-efect .hover-efect-in .hover-efect-in-for{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: table;}

.hover-efect .hover-efect-in span{
  display: table-cell;
  vertical-align: middle;
  font-size: 23px;
  line-height: 1;
  width: 99%;}

.contact-popup form br{
  display: none;}

.contact-popup form .wpcf7-not-valid{
  border: 1px solid rgb(219, 0, 0);}

.contact-popup form .wpcf7-validation-errors{
  position: absolute;
  z-index: 50;
  top: 100%;
  left: 5px;
  right: 5px;}

.embed-container {
  margin: 70px 0 0 0;
  position: relative; 
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;}

@media(max-width:1630px) {
  .all-blog{
    max-width: 900px;
    margin: 0 auto;}
}
  
@media(max-width:1500px) {
  .main_holder .wrapper .blog-item .blog-info a{
    margin: 25px 0 0;}
  .blog-item .link-img{
    max-width: 400px;}
  .wrapper .blog-item .blog-info{
    max-width: 365px;}
  .blog-excerpt {
    max-height: 138px;
    overflow: hidden;}
  .individual-width{
  max-width: 930px;}
  .link-img-without{
  max-width: 400px;
  min-height: 215px;}
}

@media(max-width:1250px) {
  .all-blog{
    max-width: 785px;}
  .wrapper .blog-item .blog-info {
    max-width: 340px;}
  .main_holder .wrapper .blog-item .blog-info p{
    font: 18px/1.3 'ReformaLight', sans-serif;}
}

@media(max-width:900px) {
  .media .title{
    text-align: center;}
  .media .title h1{
    margin: 0;}
  .all-blog{
    text-align: center;}
  .blog-item .link-img{
    display: block;
    margin: 0 auto 15px;}
  .link-img-without{
    display: block;
    margin: 0 auto 15px;}
}

@media(max-width:600px) {
  .title h1{
    font-size: 30px;}
}

@media(max-width:425px) {
  .contact-popup{
    top: 100px;}
  .contact-btn p{
    font: 21px/1 'ReformaRegular',sans-serif;}
  .contact-btn{
    width: 50px;
    height: 110px;}
  .contact-form{
    padding: 15px 25px 35px;
    min-width: inherit;}
}

@media(max-width:375px) {
  .photos_gallery li:nth-child(1) .holder_photo .overlay_photo {
    padding: 131% 0 0;}
}

@media(max-width:320px) {
  .photos_gallery li:nth-child(1) .holder_photo .overlay_photo {
    padding: 133.5% 0 0;}
}